
LABINVENT (InventIrap) - Anomalie #5880
(X) MATERIEL - Date fin garantie : bugfix
02/19/2018 09:50 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

Ca marche presque tout le temps, mais si on rentre une date reception avec année sur 2 chiffres, ça affiche une année incohérente

History
#1 - 06/21/2018 02:27 pm - Anonymous

date de fin de garantie actuellement calculée en fonction de la date de commande, devrait être calculée en fonction de la date de réception

#2 - 07/24/2018 03:22 pm - Anonymous
- Priority changed from Normal to Urgent

#3 - 07/24/2018 04:50 pm - Anonymous
- Subject changed from Date fin garantie : bugfix to MATERIEL - Date fin garantie : bugfix
- Category set to MATERIEL

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#5 - 06/07/2019 12:31 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE

#6 - 03/05/2020 03:55 pm - Etienne Pallier
- Subject changed from MATERIEL - Date fin garantie : bugfix to (X) MATERIEL - Date fin garantie : bugfix
